Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 1523572 - The device's master is unset when downed outside NetworkManager
Summary: The device's master is unset when downed outside NetworkManager
Keywords:
Status: CLOSED DUPLICATE of bug 1512316
Alias: None
Product: Red Hat Enterprise Linux 7
Classification: Red Hat
Component: NetworkManager
Version: 7.5
Hardware: All
OS: Unspecified
medium
high
Target Milestone: rc
: ---
Assignee: Beniamino Galvani
QA Contact: Desktop QE
URL:
Whiteboard:
Depends On: 1357738
Blocks:
TreeView+ depends on / blocked
 
Reported: 2017-12-08 10:35 UTC by Vladimir Benes
Modified: 2018-01-18 14:20 UTC (History)
18 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of: 1357738
Environment:
Last Closed: 2018-01-18 14:20:56 UTC


Attachments (Terms of Use)

Comment 3 Beniamino Galvani 2018-01-04 09:34:53 UTC
Hi Vladimir,

commit [1] should fix the issue. The commit is available in NetworkManager-1.10.2-1.el7 and later.

[1] https://cgit.freedesktop.org/NetworkManager/NetworkManager/commit/?id=60334a2893fe27241151acb4d022bf685c664c62

Comment 5 Beniamino Galvani 2018-01-18 14:20:56 UTC

*** This bug has been marked as a duplicate of bug 1512316 ***


Note You need to log in before you can comment on or make changes to this bug.